# bulkCrumb
>   Add breadCrumb based on Yoast dev tools.

## Dependencies
* [Yoast SEO breadcrumbs](https://kb.yoast.com/kb/implement-wordpress-seo-breadcrumbs/)

## Licence

### DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE

TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION

1. You just DO WHAT THE FUCK YOU WANT TO.

![Bulko logo](https://www.bulko.net/logo-agence-bulko.gif "Bulko logo")
